*Procesamiento de Base de Datos DIEA.
*Objetivo:Procesamiento Censo de Informacion Ambiental Economica de Gobiernos
*Base de datos: institucion.sav
*Responsable : Carina Caceres
*Fecha de elaboracin: 20 de noviembre de 2013.
*ltima actualizacin:
*Modificado por: 




GET
  FILE='D:\Gobiernos\entregar_gob\Original\institucion.sav'.
DATASET NAME Conjunto_de_datos1 WINDOW=FRONT.


variable level ins_pla_for_des_cap (scale).
variable level ins_pla_for_des_for (scale).
variable level ins_pla_for_des_sen (scale).
variable level ins_ing_cre_ext_val (scale).
variable level ins_ing_amb_cre_ext_val (scale).
variable level ins_ing_amb_cre_ext_val (scale).
variable level ins_num_tra (scale).
variable level ins_can_com_eco (scale).
variable level ins_num_pro_mad_sil (scale).
variable level ins_cla_res_sol_gen_pap (scale).
variable level ins_num_fun_com (scale).
variable level ins_num_fun_par (scale).
variable level ins_pla_for_agu_cap (scale).
variable level ins_pla_for_agu_for (scale).
variable level ins_pla_for_agu_sen (scale).
variable level ins_pla_for_otr_cap (scale).
variable level ins_pla_for_otr_for (scale).
variable level ins_pla_for_otr_sen (scale).
variable level ins_pla_for_otr_esp (scale).
variable level ins_ing_amb_cre_int_val (scale).
variable level ins_ing_amb_ant_eje_ant_val (scale).
variable level ins_ing_amb_otr_fon_val (scale).
variable level ins_ing_amb_otr_fon_esp (scale).
variable level ins_man_obr_cal (scale).
variable level ins_man_obr_no_cal (scale).
variable level ins_per_rem_ter (scale).
variable level ins_per_rem_ins (scale).
variable level ins_num_pro_mad_mes (scale).
variable level ins_num_pro_mad_esc (scale).
variable level ins_num_pro_mad_mam (scale).
variable level ins_num_pro_mad_arc (scale).
variable level ins_cla_res_sol_gen_car (scale).
variable level ins_cla_res_sol_gen_pla (scale).
variable level ins_cla_res_sol_gen_org (scale).
variable level ins_cla_res_sol_gen_vid (scale).
variable level ins_cla_res_sol_gen_pil (scale).
variable level ins_cla_res_sol_gen_bat (scale).
variable level ins_cla_res_sol_gen_ton (scale).
variable level ins_cla_res_sol_gen_lam (scale).
variable level ins_cla_res_sol_gen_res (scale).


*2.1- Dispone de una estructura organizacional que se encuentre legalmente constituida con la cual se garantice la adecuada gestin ambiental (Departamento de ambiente)?.
DATASET ACTIVATE Conjunto_de_datos1.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_est_org DISPLAY=LABEL
  /TABLE BY ins_est_org [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_est_org [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.1.2- Indique el nmero de funcionarios que trabajan en la dependencia tiempo completo.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_num_fun_com ins_num_fun_par DISPLAY=LABEL
  /TABLE BY ins_num_fun_com [S][SUM] + ins_num_fun_par [S][SUM].

*2.2- Su institucin expidi una normativa legal  que le permiti regular las actividades humanas con el propsito de disminuir los impactos ambientales?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pro_nor DISPLAY=LABEL
  /TABLE BY ins_pro_nor [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_pro_nor [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.2.1- Esta normativa fue: Acuerdo.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pro_nor_acu ins_pro_nor_res ins_pro_nor_reg ins_pro_nor_ord 
    ins_pro_nor_otr1 reg_cod DISPLAY=LABEL
  /TABLE ins_pro_nor_acu [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pro_nor_res [C][COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_pro_nor_reg [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pro_nor_ord 
    [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pro_nor_otr1 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] BY 
    reg_cod [C]
  /CATEGORIES VARIABLES=ins_pro_nor_acu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_res [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_reg [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_ord [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_otr1 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.2.2- Y Contempl: Multas.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pro_nor_mul ins_pro_nor_inc ins_pro_nor_otr DISPLAY=LABEL
  /TABLE ins_pro_nor_mul [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pro_nor_inc [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_pro_nor_otr [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_pro_nor_mul [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_inc [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.2.3- Las normativas expedidas tuvieron el propsito de disminuir afectaciones en el ambiente en los siguientes recursos naturales: Aire.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_exp_nor_air ins_exp_nor_agu ins_exp_nor_bos ins_exp_nor_sue DISPLAY=LABEL
  /TABLE ins_exp_nor_air [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_exp_nor_agu [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_exp_nor_bos [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_exp_nor_sue 
    [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_exp_nor_air [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_agu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_bos [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_sue [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pla_for_des ins_pla_for_agu ins_pla_for_otr DISPLAY=LABEL
  /TABLE ins_pla_for_des [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pla_for_agu [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_pla_for_otr [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_pla_for_des [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_agu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos Capacitacin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pla_for_des_cap ins_pla_for_agu_cap ins_pla_for_otr_cap DISPLAY=LABEL
  /TABLE ins_pla_for_des_cap [MINIMUM, MAXIMUM, SUM] + ins_pla_for_agu_cap [MINIMUM, 
    MAXIMUM, SUM] + ins_pla_for_otr_cap [MINIMUM, MAXIMUM, SUM].

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos Formacin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pla_for_des_for ins_pla_for_agu_for ins_pla_for_otr_for DISPLAY=LABEL
  /TABLE ins_pla_for_des_for [MINIMUM, MAXIMUM, SUM] + ins_pla_for_agu_for [MINIMUM, 
    MAXIMUM, SUM] + ins_pla_for_otr_for [MINIMUM, MAXIMUM, SUM].

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos Sensibilizacin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pla_for_des_sen ins_pla_for_agu_sen ins_pla_for_otr_sen DISPLAY=LABEL
  /TABLE ins_pla_for_des_sen [MINIMUM, MAXIMUM, SUM] + ins_pla_for_agu_sen [MINIMUM, 
    MAXIMUM, SUM] + ins_pla_for_otr_sen [MINIMUM, MAXIMUM, SUM].

*2.4- Cuenta su institucion con: a) Permiso Ambiental?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_per_amb ins_cer_iso ins_cer_pun_ver ins_cer_car_neu ins_lic_amb 
    DISPLAY=LABEL
  /TABLE ins_per_amb [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cer_iso [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + ins_cer_pun_ver [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cer_car_neu [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_lic_amb [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_per_amb [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cer_iso [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cer_pun_ver [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cer_car_neu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lic_amb [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.4.1- Indique quien emitio la licencia ambiental vigente: a) Ministerio del Ambiente?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_lic_amb_min ins_lic_amb_otr DISPLAY=LABEL
  /TABLE ins_lic_amb_min [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_lic_amb_otr [COUNT F40.0, 
    COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_lic_amb_min [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lic_amb_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.5- Cuenta su institucin con programas o planes de prevencin de riesgos (amenazas)?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pro_pre DISPLAY=LABEL
  /TABLE BY ins_pro_pre [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.5- Cuenta su institucin con programas o planes de prevencin de riesgos (amenazas)? Biolgico.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pro_pre_bio ins_pro_pre_geo ins_pro_pre_hid ins_pro_pre_soc 
    ins_pro_pre_tec ins_pro_pre_otr DISPLAY=LABEL
  /TABLE ins_pro_pre_bio [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pro_pre_geo [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_pro_pre_hid [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pro_pre_soc 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_pro_pre_tec [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_pro_pre_otr [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_pro_pre_bio [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_geo [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_hid [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_soc [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_tec [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*5.1- Indique si durante el 2012 su institucin percibi ingresos provenientes de: Recursos fiscales generados por las instituciones.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_rec_fis_gen_ins ins_ing_rec_pro_pre ins_ing_cre_ext ins_ing_cre_int 
    ins_ing_asi_tec_don ins_ing_ant_eje_ant ins_ing_otr_fon 
    DISPLAY=LABEL
  /TABLE ins_ing_rec_fis_gen_ins [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_rec_pro_pre [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + ins_ing_cre_ext [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_ing_cre_int [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_asi_tec_don [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_ing_ant_eje_ant [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_otr_fon 
    [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_ing_rec_fis_gen_ins [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_rec_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_cre_ext [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_cre_int [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_asi_tec_don [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_ant_eje_ant [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_otr_fon [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*5.1- Indique si durante el 2012 su institucin percibi ingresos provenientes de: Recursos fiscales generados por las instituciones valor.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_rec_fis_gen_ins_val ins_ing_rec_pro_pre_val ins_ing_cre_ext_val 
    ins_ing_cre_int_val ins_ing_asi_tec_don_val ins_ing_ant_eje_ant_val ins_ing_otr_fon_val 
    DISPLAY=LABEL
  /TABLE ins_ing_rec_fis_gen_ins_val [MAXIMUM, MINIMUM, SUM] + ins_ing_rec_pro_pre_val [MAXIMUM, 
    MINIMUM, SUM] + ins_ing_cre_ext_val [MAXIMUM, MINIMUM, SUM] + ins_ing_cre_int_val [MAXIMUM, 
    MINIMUM, SUM] + ins_ing_asi_tec_don_val [MAXIMUM, MINIMUM, SUM] + ins_ing_ant_eje_ant_val [MAXIMUM, 
    MINIMUM, SUM] + ins_ing_otr_fon_val [MAXIMUM, MINIMUM, SUM].

*Suma total.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_tot DISPLAY=LABEL
  /TABLE ins_ing_tot [MAXIMUM, MINIMUM, SUM].

*5.2-. Indique si durante el 2012 su institucin percibi ingresos para proteccin ambiental provenientes del: Recursos fiscales generados por las instituciones.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_amb_rec_fis_gen_ins ins_ing_amb_rec_pro_pre ins_ing_amb_cre_ext 
    ins_ing_amb_cre_int ins_ing_amb_asi_tec_don ins_ing_amb_ant_eje_ant ins_ing_amb_otr_fon 
    DISPLAY=LABEL
  /TABLE ins_ing_amb_rec_fis_gen_ins [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_ing_amb_rec_pro_pre [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_amb_cre_ext [C][COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + ins_ing_amb_cre_int [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_ing_amb_asi_tec_don [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_amb_ant_eje_ant [C][COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + ins_ing_amb_otr_fon [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_ing_amb_rec_fis_gen_ins [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_rec_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_cre_ext [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_cre_int [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_asi_tec_don [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_ant_eje_ant [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_otr_fon [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*5.2-. Indique si durante el 2012 su institucin percibi ingresos para proteccin ambiental provenientes del: Recursos fiscales generados por las instituciones valor.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_amb_rec_fis_gen_ins_val ins_ing_amb_rec_pro_pre_val 
    ins_ing_amb_cre_ext_val ins_ing_amb_cre_int_val ins_ing_amb_asi_tec_don_val 
    ins_ing_amb_ant_eje_ant_val ins_ing_amb_otr_fon_val 
    DISPLAY=LABEL
  /TABLE ins_ing_amb_rec_fis_gen_ins_val [MINIMUM, MAXIMUM, SUM] + ins_ing_amb_rec_pro_pre_val 
    [MINIMUM, MAXIMUM, SUM] + ins_ing_amb_cre_ext_val [MINIMUM, MAXIMUM, SUM] + ins_ing_amb_cre_int_val 
    [MINIMUM, MAXIMUM, SUM] + ins_ing_amb_asi_tec_don_val [MINIMUM, MAXIMUM, SUM] + 
    ins_ing_amb_ant_eje_ant_val [MINIMUM, MAXIMUM, SUM] + ins_ing_amb_otr_fon_val [MINIMUM, MAXIMUM, 
    SUM].

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_amb_tot DISPLAY=LABEL
  /TABLE ins_ing_amb_tot [MAXIMUM, MINIMUM, SUM].

*6.1- Indique el nmero del personal designado en su institucin, durante el 2012 que trabaj exclusivamente en actividades de Gestin Ambiental
 Adems seale cuantos fueron mano de obra calificada, no calificada, remunerada por terceros y personal remu.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_num_tra ins_man_obr_cal ins_man_obr_no_cal ins_per_rem_ter DISPLAY=LABEL
  /TABLE ins_num_tra [MAXIMUM, MINIMUM, SUM] + ins_man_obr_cal [MAXIMUM, MINIMUM, SUM] + 
    ins_man_obr_no_cal [MAXIMUM, MINIMUM, SUM] + ins_per_rem_ter [MAXIMUM, MINIMUM, SUM].

*8.1. Indique el nmero total de empleados que laboraron en la Institucin el 2012:.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_num_tot_emp_lab DISPLAY=LABEL
  /TABLE ins_num_tot_emp_lab [MAXIMUM, MINIMUM, SUM].

*8.2. Indique el consumo de energa elctrica (kWh y valor) que utiliz la institucin durante el ao 2012:.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_con_ene_ele ins_con_ene_ele_val DISPLAY=LABEL
  /TABLE ins_con_ene_ele [MAXIMUM, MINIMUM, SUM] + ins_con_ene_ele_val [MAXIMUM, MINIMUM, SUM].

*8.3- Indique la cantidad de combustible (galones) que utiliz la institucin durante el ao 2012: Diesel.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_can_com_die ins_can_com_ext ins_can_com_sup ins_can_com_eco DISPLAY=LABEL
  /TABLE ins_can_com_die [MAXIMUM, MINIMUM, SUM] + ins_can_com_ext [MAXIMUM, MINIMUM, SUM] + 
    ins_can_com_sup [MAXIMUM, MINIMUM, SUM] + ins_can_com_eco [MAXIMUM, MINIMUM, SUM].

*8.4 Indique el nmero de productos maderables que adquiri la institucin durante el ao 2012: Papel.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_num_pro_mad_pap ins_num_pro_mad_rev ins_num_pro_mad_sil 
    ins_num_pro_mad_mes ins_num_pro_mad_esc ins_num_pro_mad_mam ins_num_pro_mad_arc 
    DISPLAY=LABEL
  /TABLE ins_num_pro_mad_pap [MAXIMUM, MINIMUM, SUM] + ins_num_pro_mad_rev [MAXIMUM, MINIMUM, SUM] 
    + ins_num_pro_mad_sil [MAXIMUM, MINIMUM, SUM] + ins_num_pro_mad_mes [MAXIMUM, MINIMUM, SUM] + 
    ins_num_pro_mad_esc [MAXIMUM, MINIMUM, SUM] + ins_num_pro_mad_mam [MAXIMUM, MINIMUM, SUM] + 
    ins_num_pro_mad_arc [MAXIMUM, MINIMUM, SUM].

*8.5. Indique si la institucin clasific los residuos slidos generados en el 2012?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*8.5.1  Indique la cantidad (kg) de residuos slidos recolectados en su institucin en el ao 2012: Papel.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen_pap ins_cla_res_sol_gen_car ins_cla_res_sol_gen_pla 
    ins_cla_res_sol_gen_org ins_cla_res_sol_gen_vid ins_cla_res_sol_gen_pil ins_cla_res_sol_gen_bat 
    ins_cla_res_sol_gen_ton ins_cla_res_sol_gen_lam ins_cla_res_sol_gen_res 
    DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen_pap [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_car [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_pla [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_org [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_vid [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_pil [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_bat [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_ton [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_lam [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_res [MAXIMUM, 
    MINIMUM, SUM].

*8.5.1  Indique la cantidad (kg) de residuos slidos recolectados en su institucin en el ao 2012: Papel Municipio y Papel Gestor Ambiental.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen_pap_mun ins_cla_res_sol_gen_car_mun 
    ins_cla_res_sol_gen_pla_mun ins_cla_res_sol_gen_org_mun ins_cla_res_sol_gen_vid_mun 
    ins_cla_res_sol_gen_pil_mun ins_cla_res_sol_gen_bat_mun ins_cla_res_sol_gen_ton_mun 
    ins_cla_res_sol_gen_lam_mun ins_cla_res_sol_gen_res_mun 
    DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen_pap_mun [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_car_mun [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_pla_mun 
    [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_org_mun [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + ins_cla_res_sol_gen_vid_mun [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_pil_mun [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_bat_mun 
    [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_ton_mun [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + ins_cla_res_sol_gen_lam_mun [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_res_mun [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pap_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_car_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pla_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_org_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_vid_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pil_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_bat_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_ton_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_lam_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_res_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER.

*8.5.1  Indique la cantidad (kg) de residuos slidos recolectados en su institucin en el ao 2012: Papel Gestor Ambiental.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen_pap_ges ins_cla_res_sol_gen_car_ges 
    ins_cla_res_sol_gen_pla_ges ins_cla_res_sol_gen_org_ges ins_cla_res_sol_gen_vid_ges 
    ins_cla_res_sol_gen_pil_ges ins_cla_res_sol_gen_bat_ges ins_cla_res_sol_gen_ton_ges 
    ins_cla_res_sol_gen_lam_ges ins_cla_res_sol_gen_res_ges 
    DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen_pap_ges [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_car_ges [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_pla_ges 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_org_ges [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + ins_cla_res_sol_gen_vid_ges [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_pil_ges [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_bat_ges 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_ton_ges [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + ins_cla_res_sol_gen_lam_ges [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_res_ges [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pap_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_car_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pla_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_org_ges [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_vid_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pil_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_bat_ges [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_ton_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_lam_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_res_ges [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER.

*8.6. Indique el consumo de agua (m3y valor)de la institucin durante el ao 2012:.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ind_con_agu ins_ind_con_agu_val DISPLAY=LABEL
  /TABLE ins_ind_con_agu [MAXIMUM, MINIMUM, SUM] + ins_ind_con_agu_val [MAXIMUM, MINIMUM, SUM].

*8.7. Indique el rea en metros cuadrados que ocupa la institucin: Area de Construccion.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_usu_sue_are ins_usu_sue_jar DISPLAY=LABEL
  /TABLE ins_usu_sue_are [MAXIMUM, MINIMUM, SUM] + ins_usu_sue_jar [MAXIMUM, MINIMUM, SUM].
*****************************************************************************************************************REGIONES NATURALES*************************************************************************************************.
*2.1- Dispone de una estructura organizacional que se encuentre legalmente constituida con la cual se garantice la adecuada gestin ambiental (Departamento de ambiente)?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_est_org DISPLAY=LABEL
  /TABLE reg_cod BY ins_est_org [COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_est_org [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.1.2- Indique el nmero de funcionarios que trabajan en la dependencia tiempo completo.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_fun_com ins_num_fun_par DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_fun_com [S][MAXIMUM, MINIMUM, SUM] + ins_num_fun_par [S][MAXIMUM, 
    MINIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE.

*2.2- Su institucin expidi una normativa legal  que le permiti regular las actividades humanas con el propsito de disminuir los impactos ambientales?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_nor DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pro_nor
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ins_pro_nor [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.2.1- Esta normativa fue: Acuerdo.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pro_nor_acu ins_pro_nor_res ins_pro_nor_reg ins_pro_nor_ord 
    ins_pro_nor_otr1 reg_cod DISPLAY=LABEL
  /TABLE ins_pro_nor_acu [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_pro_nor_res [COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] + ins_pro_nor_reg [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_pro_nor_ord 
    [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_pro_nor_otr1 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY 
    reg_cod
  /CATEGORIES VARIABLES=ins_pro_nor_acu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_res [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_reg [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_ord [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_otr1 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.2.2- Y Contempl: Multas.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_nor_mul ins_pro_nor_inc ins_pro_nor_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pro_nor_mul + ins_pro_nor_inc + 
    ins_pro_nor_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_mul [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_inc [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_nor_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.2.3- Las normativas expedidas tuvieron el propsito de disminuir afectaciones en el ambiente en los siguientes recursos naturales: Aire.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_exp_nor_air ins_exp_nor_agu ins_exp_nor_bos ins_exp_nor_sue 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_exp_nor_air [C] + ins_exp_nor_agu 
    [C] + ins_exp_nor_bos [C] + ins_exp_nor_sue [C]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_air [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_agu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_bos [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_sue [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pla_for_des ins_pla_for_agu ins_pla_for_otr reg_cod DISPLAY=LABEL
  /TABLE ins_pla_for_des + ins_pla_for_agu + ins_pla_for_otr BY reg_cod [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_pla_for_des [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_agu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos Capacitacin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_des_cap ins_pla_for_agu_cap ins_pla_for_otr_cap 
    DISPLAY=LABEL
  /TABLE reg_cod BY ins_pla_for_des_cap [MAXIMUM, MINIMUM, SUM] + ins_pla_for_agu_cap [MAXIMUM, 
    MINIMUM, SUM] + ins_pla_for_otr_cap [MAXIMUM, MINIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos Formacin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_des ins_pla_for_agu ins_pla_for_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pla_for_des + ins_pla_for_agu + 
    ins_pla_for_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_des [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_agu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.3- Cuenta con  Planes o Programas de capacitaciones, formacin y/o sensibilizacin en los siguientes  temas ambientales? Desechos Sensibilizacin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_des_sen ins_pla_for_agu_sen ins_pla_for_otr_sen 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_pla_for_des_sen [MAXIMUM, MINIMUM, SUM] + ins_pla_for_agu_sen [MAXIMUM, 
    MINIMUM, SUM] + ins_pla_for_otr_sen [MAXIMUM, MINIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*2.4- Cuenta su institucion con: a) Permiso Ambiental?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_per_amb ins_cer_iso ins_cer_pun_ver ins_cer_car_neu ins_lic_amb reg_cod 
    DISPLAY=LABEL
  /TABLE ins_per_amb [C] + ins_cer_iso [C] + ins_cer_pun_ver [C] + ins_cer_car_neu [C] + 
    ins_lic_amb [C] BY reg_cod [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_per_amb [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cer_iso [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cer_pun_ver [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cer_car_neu [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lic_amb [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*2.4.1- Indique quien emitio la licencia ambiental vigente: a) Ministerio del Ambiente?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_lic_amb_min ins_lic_amb_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_lic_amb_min [C] + ins_lic_amb_otr [C]    
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lic_amb_min [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lic_amb_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.5- Cuenta su institucin con programas o planes de prevencin de riesgos (amenazas)?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_pre DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pro_pre
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*2.5- Cuenta su institucin con programas o planes de prevencin de riesgos (amenazas)? Biolgico.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_pro_pre ins_pro_pre_bio ins_pro_pre_geo ins_pro_pre_hid ins_pro_pre_soc 
    ins_pro_pre_tec ins_pro_pre_otr reg_cod 
    DISPLAY=LABEL
  /TABLE ins_pro_pre + ins_pro_pre_bio + ins_pro_pre_geo + ins_pro_pre_hid + ins_pro_pre_soc + 
    ins_pro_pre_tec + ins_pro_pre_otr BY reg_cod [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_bio [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_geo [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_hid [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_soc [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_tec [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_otr [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*2.5- Cuenta su institucin con programas o planes de prevencin de riesgos (amenazas)? Biolgico.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_rec_fis_gen_ins ins_ing_rec_pro_pre ins_ing_cre_ext ins_ing_cre_int 
    ins_ing_asi_tec_don ins_ing_ant_eje_ant ins_ing_otr_fon reg_cod 
    DISPLAY=LABEL
  /TABLE ins_ing_rec_fis_gen_ins + ins_ing_rec_pro_pre + ins_ing_cre_ext + ins_ing_cre_int + 
    ins_ing_asi_tec_don + ins_ing_ant_eje_ant + ins_ing_otr_fon BY reg_cod [C][COUNT F40.0, 
    COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_ing_rec_fis_gen_ins [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_rec_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_cre_ext [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_cre_int [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_asi_tec_don [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_ant_eje_ant [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_otr_fon [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*5.1- Indique si durante el 2012 su institucin percibi ingresos provenientes de: Recursos fiscales generados por las instituciones.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_rec_fis_gen_ins ins_ing_rec_pro_pre ins_ing_cre_ext ins_ing_cre_int 
    ins_ing_asi_tec_don ins_ing_ant_eje_ant ins_ing_otr_fon reg_cod 
    DISPLAY=LABEL
  /TABLE ins_ing_rec_fis_gen_ins [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_rec_pro_pre [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + ins_ing_cre_ext [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_ing_cre_int [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_asi_tec_don [COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + ins_ing_ant_eje_ant [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_ing_otr_fon 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] BY reg_cod
  /CATEGORIES VARIABLES=ins_ing_rec_fis_gen_ins [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_rec_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_cre_ext [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_cre_int [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_asi_tec_don [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_ant_eje_ant [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_otr_fon [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*5.1- Indique si durante el 2012 su institucin percibi ingresos provenientes de: Recursos fiscales generados por las instituciones valor.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_rec_fis_gen_ins_val ins_ing_rec_pro_pre_val ins_ing_cre_ext_val 
    ins_ing_cre_int_val ins_ing_asi_tec_don_val ins_ing_ant_eje_ant_val ins_ing_otr_fon_val reg_cod 
    DISPLAY=LABEL
  /TABLE ins_ing_rec_fis_gen_ins_val [S][MAXIMUM, MINIMUM, SUM] + ins_ing_rec_pro_pre_val 
    [S][MAXIMUM, MINIMUM, SUM] + ins_ing_cre_ext_val [S][MAXIMUM, MINIMUM, SUM] + ins_ing_cre_int_val 
    [S][MAXIMUM, MINIMUM, SUM] + ins_ing_asi_tec_don_val [S][MAXIMUM, MINIMUM, SUM] + 
    ins_ing_ant_eje_ant_val [S][MAXIMUM, MINIMUM, SUM] + ins_ing_otr_fon_val [S][MAXIMUM, MINIMUM, SUM] 
    BY reg_cod
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*totalde ingresos recibido en el 2012.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_tot DISPLAY=LABEL
  /TABLE reg_cod BY ins_ing_tot [MAXIMUM, MINIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*5.2-. Indique si durante el 2012 su institucin percibi ingresos para proteccin ambiental provenientes del: Recursos fiscales generados por las instituciones.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_amb_rec_fis_gen_ins ins_ing_amb_rec_pro_pre ins_ing_amb_cre_ext 
    ins_ing_amb_cre_int ins_ing_amb_asi_tec_don ins_ing_amb_ant_eje_ant ins_ing_amb_otr_fon reg_cod 
    DISPLAY=LABEL
  /TABLE ins_ing_amb_rec_fis_gen_ins + ins_ing_amb_rec_pro_pre + ins_ing_amb_cre_ext + 
    ins_ing_amb_cre_int + ins_ing_amb_asi_tec_don + ins_ing_amb_ant_eje_ant + ins_ing_amb_otr_fon BY 
    reg_cod [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_ing_amb_rec_fis_gen_ins [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_rec_pro_pre [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_cre_ext [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_cre_int [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_asi_tec_don [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_ant_eje_ant [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_otr_fon [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*5.2-. Indique si durante el 2012 su institucin percibi ingresos para proteccin ambiental provenientes del: Recursos fiscales generados por las instituciones valor.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_amb_rec_fis_gen_ins_val ins_ing_amb_rec_pro_pre_val 
    ins_ing_amb_cre_ext_val ins_ing_amb_cre_int_val ins_ing_amb_asi_tec_don_val 
    ins_ing_amb_ant_eje_ant_val ins_ing_amb_otr_fon_val reg_cod 
    DISPLAY=LABEL
  /TABLE ins_ing_amb_rec_fis_gen_ins_val [MAXIMUM, MINIMUM, SUM] + ins_ing_amb_rec_pro_pre_val 
    [MAXIMUM, MINIMUM, SUM] + ins_ing_amb_cre_ext_val [MAXIMUM, MINIMUM, SUM] + ins_ing_amb_cre_int_val 
    [MAXIMUM, MINIMUM, SUM] + ins_ing_amb_asi_tec_don_val [MAXIMUM, MINIMUM, SUM] + 
    ins_ing_amb_ant_eje_ant_val [MAXIMUM, MINIMUM, SUM] + ins_ing_amb_otr_fon_val [MAXIMUM, MINIMUM, 
    SUM] BY reg_cod
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*5.2.8- TOTAL INGRESO RECIBIDO EN EL 2012 (SUMA 5.2.1 al 5.2.7).
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ing_amb_tot reg_cod DISPLAY=LABEL
  /TABLE ins_ing_amb_tot [MAXIMUM, MINIMUM, SUM] BY reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*6.1 - Indique el nmero del personal designado en su institucin, durante el 2012, que trabaj exclusivamente en actividades de Gestin Ambiental
Adems seale cuantos fueron mano de obra calificada, no calificada, remunerada por terceros y personal remu.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_num_tra ins_man_obr_cal ins_man_obr_no_cal ins_per_rem_ter reg_cod 
    DISPLAY=LABEL
  /TABLE ins_num_tra [MAXIMUM, MINIMUM, SUM] + ins_man_obr_cal [MAXIMUM, MINIMUM, SUM] + 
    ins_man_obr_no_cal [MAXIMUM, MINIMUM, SUM] + ins_per_rem_ter [MAXIMUM, MINIMUM, SUM] BY reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*8.1. Indique el nmero total de empleados que laboraron en la Institucin el 2012.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_num_tot_emp_lab reg_cod DISPLAY=LABEL
  /TABLE ins_num_tot_emp_lab [MAXIMUM, MINIMUM, SUM] BY reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*8.2. Indique el consumo de energa elctrica (kWh y valor) que utiliz la institucin durante el ao 2012.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_con_ene_ele ins_con_ene_ele_val reg_cod DISPLAY=LABEL
  /TABLE ins_con_ene_ele [MAXIMUM, MINIMUM, SUM] + ins_con_ene_ele_val [MAXIMUM, MINIMUM, SUM] BY 
    reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*8.3- Indique la cantidad de combustible (galones) que utiliz la institucin durante el ao 2012: Diesel.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_can_com_die ins_can_com_ext ins_can_com_sup ins_can_com_eco reg_cod 
    DISPLAY=LABEL
  /TABLE ins_can_com_die [MAXIMUM, MINIMUM, SUM] + ins_can_com_ext [MAXIMUM, MINIMUM, SUM] + 
    ins_can_com_sup [MAXIMUM, MINIMUM, SUM] + ins_can_com_eco [MAXIMUM, MINIMUM, SUM] BY reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*8.4 Indique el nmero de productos maderables que adquiri la institucin durante el ao 2012: Papel.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_num_pro_mad_pap ins_num_pro_mad_rev ins_num_pro_mad_sil 
    ins_num_pro_mad_mes ins_num_pro_mad_esc ins_num_pro_mad_mam ins_num_pro_mad_arc reg_cod 
    DISPLAY=LABEL
  /TABLE ins_num_pro_mad_pap [MAXIMUM, MINIMUM, SUM] + ins_num_pro_mad_rev [MAXIMUM, MINIMUM, SUM] 
    + ins_num_pro_mad_sil [MAXIMUM, MINIMUM, SUM] + ins_num_pro_mad_mes [MAXIMUM, MINIMUM, SUM] + 
    ins_num_pro_mad_esc [MAXIMUM, MINIMUM, SUM] + ins_num_pro_mad_mam [MAXIMUM, MINIMUM, SUM] + 
    ins_num_pro_mad_arc [MAXIMUM, MINIMUM, SUM] BY reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*8.5. Indique si la institucin clasific los residuos slidos generados en el 2012?.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*8.5.1  Indique la cantidad (kg) de residuos slidos recolectados en su institucin en el ao 2012: Papel.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen_pap ins_cla_res_sol_gen_car ins_cla_res_sol_gen_pla 
    ins_cla_res_sol_gen_org ins_cla_res_sol_gen_vid ins_cla_res_sol_gen_pil ins_cla_res_sol_gen_bat 
    ins_cla_res_sol_gen_ton ins_cla_res_sol_gen_lam ins_cla_res_sol_gen_res reg_cod 
    DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen_pap [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_car [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_pla [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_org [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_vid [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_pil [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_bat [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_ton [MAXIMUM, 
    MINIMUM, SUM] + ins_cla_res_sol_gen_lam [MAXIMUM, MINIMUM, SUM] + ins_cla_res_sol_gen_res [MAXIMUM, 
    MINIMUM, SUM] BY reg_cod
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*8.5.1  Indique la cantidad (kg) de residuos slidos recolectados en su institucin en el ao 2012: Papel Municipio.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen_pap_mun ins_cla_res_sol_gen_car_mun 
    ins_cla_res_sol_gen_pla_mun ins_cla_res_sol_gen_org_mun ins_cla_res_sol_gen_vid_mun 
    ins_cla_res_sol_gen_pil_mun ins_cla_res_sol_gen_bat_mun ins_cla_res_sol_gen_ton_mun 
    ins_cla_res_sol_gen_lam_mun ins_cla_res_sol_gen_res_mun reg_cod 
    DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen_pap_mun + ins_cla_res_sol_gen_car_mun + ins_cla_res_sol_gen_pla_mun + 
    ins_cla_res_sol_gen_org_mun + ins_cla_res_sol_gen_vid_mun + ins_cla_res_sol_gen_pil_mun + 
    ins_cla_res_sol_gen_bat_mun + ins_cla_res_sol_gen_ton_mun + ins_cla_res_sol_gen_lam_mun + 
    ins_cla_res_sol_gen_res_mun BY reg_cod [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pap_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_car_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pla_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_org_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_vid_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pil_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_bat_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_ton_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_lam_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_res_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*8.5.1  Indique la cantidad (kg) de residuos slidos recolectados en su institucin en el ao 2012: Papel Gestor Ambiental.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen_pap_ges ins_cla_res_sol_gen_car_ges 
    ins_cla_res_sol_gen_pla_ges ins_cla_res_sol_gen_org_ges ins_cla_res_sol_gen_vid_ges 
    ins_cla_res_sol_gen_pil_ges ins_cla_res_sol_gen_bat_ges ins_cla_res_sol_gen_ton_ges 
    ins_cla_res_sol_gen_lam_ges ins_cla_res_sol_gen_res_ges reg_cod 
    DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen_pap_ges + ins_cla_res_sol_gen_car_ges + ins_cla_res_sol_gen_pla_ges + 
    ins_cla_res_sol_gen_org_ges + ins_cla_res_sol_gen_vid_ges + ins_cla_res_sol_gen_pil_ges + 
    ins_cla_res_sol_gen_bat_ges + ins_cla_res_sol_gen_ton_ges + ins_cla_res_sol_gen_lam_ges + 
    ins_cla_res_sol_gen_res_ges BY reg_cod [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pap_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_car_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pla_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_org_ges [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_vid_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pil_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_bat_ges [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_ton_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_lam_ges [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_res_ges [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*8.6. Indique el consumo de agua (m3y valor)de la institucin durante el ao 2012.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_ind_con_agu ins_ind_con_agu_val reg_cod DISPLAY=LABEL
  /TABLE ins_ind_con_agu [MAXIMUM, MINIMUM, SUM] + ins_ind_con_agu_val [MAXIMUM, MINIMUM, SUM] BY 
    reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

*8.7. Indique el rea en metros cuadrados que ocupa la institucin: Area de Construccion.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_usu_sue_are ins_usu_sue_jar reg_cod DISPLAY=LABEL
  /TABLE ins_usu_sue_are [MAXIMUM, MINIMUM, SUM] + ins_usu_sue_jar [MAXIMUM, MINIMUM, SUM] BY 
    reg_cod [C]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

DATASET ACTIVATE Conjunto_de_datos1.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ins_cla_res_sol_gen_pap_mun ins_cla_res_sol_gen_car_mun 
    ins_cla_res_sol_gen_pla_mun ins_cla_res_sol_gen_org_mun ins_cla_res_sol_gen_vid_mun 
    ins_cla_res_sol_gen_pil_mun ins_cla_res_sol_gen_bat_mun ins_cla_res_sol_gen_ton_mun 
    ins_cla_res_sol_gen_lam_mun ins_cla_res_sol_gen_res_mun 
    DISPLAY=LABEL
  /TABLE ins_cla_res_sol_gen_pap_mun [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_car_mun [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_pla_mun 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_org_mun [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + ins_cla_res_sol_gen_vid_mun [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_pil_mun [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_bat_mun 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + ins_cla_res_sol_gen_ton_mun [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + ins_cla_res_sol_gen_lam_mun [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    ins_cla_res_sol_gen_res_mun [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pap_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_car_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pla_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_org_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_vid_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pil_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_bat_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_ton_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_lam_mun [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_res_mun [1.00, 2.00] EMPTY=EXCLUDE TOTAL=YES 
    POSITION=AFTER.


Delete variables ins_raz_soc
zon_cod
reg_cod
pro_cod
can_cod
par_cod
ins_dir
ins_tel
ins_fax
ins_e_mai
ins_pag_web
ins_nom_dep
ins_obs.

SAVE OUTFILE='D:\Gobiernos\entregar_gob\Base_trabajada\Institucion.sav'
  /COMPRESSED.

**************************************************************************************GASTOS*******************************************************************************************************************.
GET
  FILE='D:\Gobiernos\entregar_gob\Original\gastos.sav'.
DATASET NAME Conjunto_de_datos3 WINDOW=FRONT.

variable level gas_gas_per (scale).
variable level gas_pre_seg_soc (scale).
variable level gas_bie_ser_con (scale).
variable level gas_gas_fin (scale).
variable level gas_otr_gas_cor (scale).
variable level gas_tra_don_cor (scale).
variable level gas_pre_rea_rea (scale).
variable level gas_gas_per_inv (scale).
variable level gas_bie_ser_inv (scale).
variable level gas_bie_mue_dep (scale).
variable level gas_obr_pub (scale).
variable level gas_otr_gas_inv (scale).
variable level gas_tra_don_inv (scale).
variable level gas_bie_lar_dur (scale).
variable level gas_bie_mue (scale).
variable level gas_bie_inm (scale).
variable level gas_inv_fin (scale).
variable level gas_tra_don_cap (scale).
variable level gas_des (scale).

*GASTO CORRIENTE DEVENGADO.
DATASET ACTIVATE Conjunto_de_datos1.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_gas_per gas_pre_seg_soc gas_bie_ser_con gas_gas_fin 
    gas_otr_gas_cor gas_tra_don_cor gas_pre_rea_rea 
    DISPLAY=LABEL
  /TABLE gas_des_cod BY gas_gas_per [SUM] + gas_pre_seg_soc [SUM] + gas_bie_ser_con [SUM] + 
    gas_gas_fin [SUM] + gas_otr_gas_cor [SUM] + gas_tra_don_cor [SUM] + gas_pre_rea_rea [SUM]
  /CATEGORIES VARIABLES=gas_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*GATOS DE INVERSIN DEVENGADO.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_gas_per_inv gas_bie_ser_inv gas_bie_mue_dep gas_obr_pub 
    gas_otr_gas_inv gas_tra_don_inv 
    DISPLAY=LABEL
  /TABLE gas_des_cod [C] BY gas_gas_per_inv [SUM] + gas_bie_ser_inv [SUM] + gas_bie_mue_dep [SUM] + 
    gas_obr_pub [SUM] + gas_otr_gas_inv [SUM] + gas_tra_don_inv [SUM]
  /CATEGORIES VARIABLES=gas_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*GASTO DE CAPITAL DEVENGADO.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_bie_lar_dur gas_bie_mue gas_bie_inm gas_inv_fin 
    gas_tra_don_cap DISPLAY=LABEL
  /TABLE gas_des_cod [C] BY gas_bie_lar_dur [SUM] + gas_bie_mue [SUM] + gas_bie_inm [SUM] + 
    gas_inv_fin [SUM] + gas_tra_don_cap [SUM]
  /CATEGORIES VARIABLES=gas_des_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

SAVE OUTFILE='D:\Gobiernos\entregar_gob\Base_trabajada\gastos.sav'
  /COMPRESSED.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=ALL  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\Gobiernos\entregar_gob\Tabulados\Respaldos.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.


